#
# File: rsbac/adf/auth/Makefile
#
# Makefile for the Linux rsbac auth decision module.
#
# Author and (c) 1999 Amon Ott
#

O_TARGET := acl.o
O_OBJS   := acl_syscalls.o
M_OBJS   :=

# decisions only in non-maint mode
ifeq ($(CONFIG_RSBAC_ACL),y)
O_OBJS   += acl_main.o
endif

include $(TOPDIR)/Rules.make
